
SenseSmartRegion - Feature #69

Backlog # 43 (In Progress): Make different actors develop services on the platform

Send out service use case list for review and ideas

02/20/2018 12:57 PM - Leif Häggmark

Status: Closed Start date: 01/19/2018

Priority: Normal Due date: 02/28/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At our next meeting 2018-03-28 we will decide which services to develop using project budget.

History

#1 - 02/20/2018 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#2 - 03/28/2018 09:18 AM - Leif Häggmark

- Status changed from New to Closed
